{
  "block.transmog.transmogrification_table": "Mesa de Transmogrificação",
  "item.transmog.void_fragment": "Fragmento de Vazio",
  "transmog.config.disable_during_pvp_duration": "Desativar durante PvP",
  "transmog.config.disable_during_pvp_duration.label": "%d Segundos",
  "transmog.config.disable_during_pvp_duration.tooltip": "Desative temporariamente a renderização de transmogs por um determinado período de tempo se você acertar ou for atingido por outro jogador. Defina como 0 para ignorar o PvP.",
  "transmog.config.render": "Renderizar Transmogs",
  "transmog.config.render.everywhere": "No mundo e no inventário",
  "transmog.config.render.everywhere.tooltip": "Renderize transmogs no mundo, inventários e hotbar. Os itens serão parecidos com o item com o qual foram transmogrificados, mesmo em seu inventário (os itens ocultos ainda aparecerão como o item original no inventário). Isso pode ficar confuso!",
  "transmog.config.render.in_world": "No mundo",
  "transmog.config.render.in_world.tooltip": "Renderize transmogs apenas no mundo. Os itens nos inventários e na barra de atalho serão parecidos com o item original e só mostrarão sua aparência transmogrificada quando segurados, equipados ou renderizados de outra forma no mundo. Esta é a opção padrão.",
  "transmog.config.render.off": "DESLIGADO",
  "transmog.config.render.off.tooltip": "Não renderize transmogs no mundo ou no inventário, isso desativa efetivamente o mod no seu cliente, mantendo apenas as dicas de ferramentas no inventário.",
  "transmog.config.tooltip": "Nível de detalhe da dica de ferramenta",
  "transmog.config.tooltip.full": "Completo",
  "transmog.config.tooltip.full.tooltip": "Adicione a dica de ferramenta original do item de aparência em que um item é transmogrificado à sua dica de ferramenta. Esta é a opção padrão.",
  "transmog.config.tooltip.minimal": "Mínimo",
  "transmog.config.tooltip.minimal.tooltip": "Adicione o nome do item de aparência em que um item é transmogrificado à sua dica de ferramenta.",
  "transmog.config.tooltip.none": "Nenhum",
  "transmog.config.tooltip.none.tooltip": "Não adicione nenhuma informação sobre um item sendo transmogrificado à sua dica de ferramenta.",
  "transmog.config_title": "Transmogrificação",
  "transmog.creative_tab": "Transmogrificação",
  "transmog.transmog_container": "Transmogrificar",
  "transmog.transmog_description": "Transmogrificado para:",
  "transmog.transmog_hidden": "Item oculto"
}